.sidetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
}
.formhoz {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffecb0;
	border: 1px none;

}
.legends {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
